<?php
// created: 2022-12-13 04:46:17
$mod_strings = array (
  'LBL_TEAM' => 'קבוצות',
  'LBL_TEAMS' => 'קבוצות',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'מזהה משתמש מוקצה',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_TAGS_LINK' => 'תגיות',
  'LBL_TAGS' => 'תגיות',
  'LBL_ID' => 'מזהה',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'נערך על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעל המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_EDIT_BUTTON' => 'ערוך',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי משתמש',
  'LBL_LIST_FORM_TITLE' => 'CPI Findings List',
  'LBL_MODULE_NAME' => 'CPI Findings',
  'LBL_MODULE_TITLE' => 'CPI Findings',
  'LBL_MODULE_NAME_SINGULAR' => 'CPI Findings',
  'LBL_HOMEPAGE_TITLE' => 'שלי CPI Findings',
  'LNK_NEW_RECORD' => 'צור CPI Findings',
  'LNK_LIST' => 'View CPI Findings',
  'LNK_IMPORT_A1A_CPI_FINDINGS' => 'Import CPI Findings',
  'LBL_SEARCH_FORM_TITLE' => 'Search CPI Findings',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_A1A_CPI_FINDINGS_SUBPANEL_TITLE' => 'CPI Findings',
  'LBL_NEW_FORM_TITLE' => 'חדש CPI Findings',
  'LNK_IMPORT_VCARD' => 'Import CPI Findings vCard',
  'LBL_IMPORT' => 'Import CPI Findings',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new CPI Findings record by importing a vCard from your file system.',
  'LBL_CPI_FINDING_CATEGORY' => 'CPI Finding Category',
  'LBL_CPI_FINDING_DESCRIPTION' => 'CPI Finding Description',
  'LBL_CPI_RECOMMENDED_ACTION' => 'CPI Recommended Action',
);